
Mapas temáticos - Task #92
Task # 30 (Fixed): 2.1 Desarrollar visualizador de mapas temáticos
Añadir herramientas de medición
12/19/2011 10:01 AM - Jose Manuel Vivó Arnal

Status: Fixed Start date: 02/03/2012
Priority: Normal Due date: 02/03/2012
Assignee: Jose Manuel Vivó Arnal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v1.0.0-RC Spent time: 0.00 hour
Description

Añadir al add-on de visor las herramientas de medición de distancias y de áreas.

Para ello seguir lo siguientes pasos:

    1. Crear extensión
    2. Añadir extensión a config.xml
    3. Añadir herramientas

Para una explicación más detallada de los pasos ver #91

History
#1 - 01/12/2012 05:57 PM - Jose Manuel Vivó Arnal
- Tracker changed from Bugs to Task

#2 - 01/31/2012 09:59 AM - Jose Manuel Vivó Arnal
- Target version set to v1.0.0-RC

#3 - 02/03/2012 01:23 PM - Jose Manuel Vivó Arnal
- Status changed from New to In progress
- Assignee set to Jose Manuel Vivó Arnal

#4 - 02/03/2012 02:37 PM - Jose Manuel Vivó Arnal
- Due date set to 02/03/2012
- Status changed from In progress to Fixed
- Start date set to 02/03/2012
- % Done changed from 0 to 100

Subido cambios r141 :

    -  Añadida herramienta medir
    -  Añadida herramienta área
    -  arreglada visualización de la barra de estado
